Loading...
Searching...
No Matches
OgreBites::TextInputEvent Struct Reference
Optional Components » Bites » Input

`#include <OgreInput.h>`

## Public Attributes

const char * | chars
int | type

## Member Data Documentation

## type

int OgreBites::TextInputEvent::type

## chars

const char* OgreBites::TextInputEvent::chars

The documentation for this struct was generated from the following file:

- OgreInput.h